Tim replied to the topic '1.5.9 Wifi Adapter Problem' in the forum. 2 months ago

I uncommented that line in the sources.list. It did something because the sudo update command showed a few more things happening than normal. However, I'm still getting the "Unable to locate package raspberrypi-kernel-headers" error when I run the install headers command. And I'm still on the .17 version. Thanks for trying to help. 

Read More...